## fiona 1.6.0

=== debian/changelog ===
fiona (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Fix patches for new release
  * Update copyright with contents of CONTRIBUTORS.txt
  * Rebuild against libstdc++6 and gdal 1.11.2

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sat, 22 Aug 2015 21:41:13 +0200

fiona (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Apply patch by Steve Langasek to build-depend on python*-all-dev.
    (closes: #793645)
  * Update watch file to handle other tar extensions in filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Jul 2015 00:33:14 +0200

fiona (1.5.1-1) unstable; urgency=medium

  * Make build reproducible (Closes: #788308)
  * Imported Upstream version 1.5.1

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Wed, 10 Jun 2015 22:01:07 +0200

fiona (1.5.0-2) unstable; urgency=medium

  * Initial upload, after FTP-master comment about missing license 
  * Add license for docs/manual.rst (CC-BY-3.0-US)
  * Fix compatibility with Cython 0.22

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 02 Jun 2015 19:59:43 +0200

fiona (1.5.0-1) unstable; urgency=medium

  * Initial upload (closes: #765470)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 05 Feb 2015 16:23:03 +0100
