=== debian/control ===
Source: fiona
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libgdal-dev,
               python-cligj,
               python-all,
               python-all-dev,
               python-nose,
               python3-cligj,
               python3-all,
               python3-all-dev,
               python3-nose,
               cython (>=0.21),
               cython3 (>=0.21),
               python-setuptools,
               python3-setuptools,
               python-sphinx,
               python-six,
               python3-six,
               python-pytest,
               python3-pytest,
               gdal-bin,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/fiona.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/fiona.git
Homepage: https://github.com/Toblerity/Fiona
X-Python-Version: >= 2.5

Package: python-fiona
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python API for reading/writing vector geospatial data
 Fiona is a Python wrapper around the OGR vector data abstraction library.
 Fiona is designed to be simple and dependable. It focuses on reading
 and writing data in standard Python IO style and relies upon familiar
 Python types and protocols such as files, dictionaries, mappings, and
 iterators instead of classes specific to OGR. Fiona can read and write
 real-world data using multi-layered GIS formats and zipped virtual
 file systems and integrates readily with other Python GIS packages
 such as pyproj, Rtree, and Shapely.
 .
 This package provides the Python 2 API

Package: python3-fiona
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Python 3 API for reading/writing vector geospatial data
 Fiona is a Python wrapper around the OGR vector data abstraction library.
 Fiona is designed to be simple and dependable. It focuses on reading
 and writing data in standard Python IO style and relies upon familiar
 Python types and protocols such as files, dictionaries, mappings, and
 iterators instead of classes specific to OGR. Fiona can read and write
 real-world data using multi-layered GIS formats and zipped virtual
 file systems and integrates readily with other Python GIS packages
 such as pyproj, Rtree, and Shapely.
 .
 This package provides the Python 3 API

Package: fiona
Architecture: any
Depends: python3-fiona (= ${binary:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: Command line tool for reading/writing vector geospatial data
 Fiona is a Python wrapper around the OGR vector data abstraction library.
 Fiona is designed to be simple and dependable. It focuses on reading
 and writing data in standard Python IO style and relies upon familiar
 Python types and protocols such as files, dictionaries, mappings, and
 iterators instead of classes specific to OGR. Fiona can read and write
 real-world data using multi-layered GIS formats and zipped virtual
 file systems and integrates readily with other Python GIS packages
 such as pyproj, Rtree, and Shapely.
 .
 This package provides the fiona command line tools

Package: fiona-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Python API for reading/writing vector geospatial data (docs) 
 Fiona is a Python wrapper around the OGR vector data abstraction library.
 Fiona is designed to be simple and dependable. It focuses on reading
 and writing data in standard Python IO style and relies upon familiar
 Python types and protocols such as files, dictionaries, mappings, and
 iterators instead of classes specific to OGR. Fiona can read and write
 real-world data using multi-layered GIS formats and zipped virtual
 file systems and integrates readily with other Python GIS packages
 such as pyproj, Rtree, and Shapely.
 .
 This package contains the html documentation for Fiona.
