=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export LANG=C.UTF-8
LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")

export PYBUILD_NAME=fiona
export PYBUILD_AFTER_BUILD_python2 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html 
export PYBUILD_TEST_NOSE=1
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
#fio_load and cli are excluded as these only work after installation
export PYBUILD_TEST_ARGS=--exclude test_geopackage --exclude fiona --exclude test_filter_vsi --exclude cli --exclude fio_load

%:
	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_clean:
	dh_clean
	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp

override_dh_install:
	dh_install
	rm -rf debian/python-fiona/usr/bin
	rm -rf debian/python3-fiona/usr/bin

debian/fiona.1:
	help2man fiona -N -n "command line tools for reading/writing geospatial vector data" >debian/fiona.1
