## fiona 1.6.3

=== debian/changelog ===
fiona (1.6.3-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Git URL to use HTTPS.
  * Add patches for GDAL 2.0 support.
    (closes: #802808)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2016 23:28:44 +0100

fiona (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 02:25:10 +0100

fiona (1.6.2-1) unstable; urgency=medium

  * Imported Upstream version 1.6.2
  * Fix manfile generation with Python 3
  * Update manfile
  * Update section for fiona package

 -- Johan Van de Wauw <johan@vandewauw.be>  Wed, 23 Sep 2015 23:33:24 +0200

fiona (1.6.1-2) unstable; urgency=medium

  * Add python-click-plugins to fiona dependencies
  * Correctly use python3 for fiona binary
  * Add python-click-plugins as B/D + reorder B/D

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 15 Sep 2015 22:37:31 +0200

fiona (1.6.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add Suggests on fiona-doc to the other binary packages.
    (closes: #798419)

  [ Johan Van de Wauw ]
  * Imported Upstream version 1.6.1

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 14 Sep 2015 21:23:57 +0200
