=== debian/control ===
--- 
+++ 
@@ -1,32 +1,34 @@
 Source: fiona
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
+Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
                libgdal-dev,
+               python-all,
+               python3-all,
                python-cligj,
-               python-all,
+               python3-cligj,
                python-all-dev,
+               python3-all-dev,
                python-nose,
-               python3-cligj,
-               python3-all,
-               python3-all-dev,
                python3-nose,
-               cython (>=0.21),
-               cython3 (>=0.21),
+               python-click-plugins,
+               python3-click-plugins,
+               cython (>= 0.21),
+               cython3 (>= 0.21),
                python-setuptools,
                python3-setuptools,
-               python-sphinx,
                python-six,
                python3-six,
                python-pytest,
                python3-pytest,
-               gdal-bin,
+               python-sphinx,
+               gdal-bin
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/fiona.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/fiona.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/fiona.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
 X-Python-Version: >= 2.5
 
@@ -35,6 +37,7 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: fiona-doc
 Description: Python API for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
@@ -52,6 +55,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: fiona-doc
 Description: Python 3 API for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
@@ -66,9 +70,12 @@
 
 Package: fiona
 Architecture: any
+Section: science
 Depends: python3-fiona (= ${binary:Version}),
          ${python3:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-click-plugins
+Suggests: fiona-doc
 Description: Command line tool for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
@@ -97,4 +104,3 @@
  such as pyproj, Rtree, and Shapely.
  .
  This package contains the html documentation for Fiona.
-
