=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 	rm -rf debian/python3-fiona/usr/bin
 
 debian/fiona.1:
-	help2man fiona -N -n "command line tools for reading/writing geospatial vector data" >debian/fiona.1
+	help2man fiona -N -L en_US.utf8 -n "command line tools for reading/writing geospatial vector data" >debian/fiona.1
