## fiona 1.7.0.post2

=== debian/changelog ===
fiona (1.7.0.post2-1build1) yakkety; urgency=medium

  * Rebuild against gdal-abi-2-1-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Jul 2016 16:07:06 +0200

fiona (1.7.0.post2-1) unstable; urgency=medium

  * Team upload.
  * New upstream post release.
  * Drop clean-setup.patch, fixed upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2016 19:14:05 +0200

fiona (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ignore test failures on ppc64 too.
  * Add patch to not copy GDAL API C files in clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2016 14:56:53 +0200

fiona (1.7~b1-3) unstable; urgency=medium

  * Team upload.
  * Exclude unicode test too.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2016 21:29:10 +0200

fiona (1.7~b1-2) unstable; urgency=medium

  * Team upload.
  * Exclude fio_{info,ls} tests causing build failures.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2016 18:21:40 +0200

fiona (1.7~b1-1) unstable; urgency=medium

  * Team upload.
  * New upstream pre-release.
  * Override dh_auto_test to ignore test failures on Hurd & kFreeBSD.
  * Update watch file to handle pre-releases.
  * Add python{,3}-munch to build dependencies.
  * Drop patches applied/included upstream. Refresh remaining patches.
  * Update watch file to handle more tag conventions in filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2016 14:30:25 +0200

fiona (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 01:44:55 +0200

fiona (1.6.3-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable all buildflags, except PIE (causes build failure).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 12:00:50 +0200
