## fiona 1.7.1

=== debian/changelog ===
fiona (1.7.1-1) unstable; urgency=medium

  * Add extra clean targets
  * New upstream version 1.7.1
  * Refresh patches
  * Update d/copyright

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 17 Nov 2016 22:50:58 +0100
