=== debian/control ===
--- 
+++ 
@@ -5,28 +5,30 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
+               gdal-bin,
                libgdal-dev,
+               cython (>= 0.21),
+               cython3 (>= 0.21),
                python-all,
                python3-all,
+               python-all-dev,
+               python3-all-dev,
+               python-click-plugins,
+               python3-click-plugins,
                python-cligj,
                python3-cligj,
-               python-all-dev,
-               python3-all-dev,
+               python-munch,
+               python3-munch,
                python-nose,
                python3-nose,
-               python-click-plugins,
-               python3-click-plugins,
-               cython (>= 0.21),
-               cython3 (>= 0.21),
+               python-pytest,
+               python3-pytest,
                python-setuptools,
                python3-setuptools,
                python-six,
                python3-six,
-               python-pytest,
-               python3-pytest,
-               python-sphinx,
-               gdal-bin
-Standards-Version: 3.9.6
+               python-sphinx
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/fiona.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
