=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp
+	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp Fiona.egg-info/ fiona/ogrext.pyx
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
