## fiona 1.7.8

=== debian/changelog ===
fiona (1.7.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix SOURCE_DATE_EPOCH use.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 20:24:52 +0200

fiona (1.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add autopkgtest to test installability.
  * Bump Standards-Version to 4.0.0, no changes.
  * Enable PIE hardening buildflags.
  * Use SOURCE_DATE_EPOCH variable instead of dpkg-parsechangelog output.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Jun 2017 07:46:01 +0200

fiona (1.7.6-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.6
  * Add dependency to python-enum34

 -- Johan Van de Wauw <johan@vandewauw.be>  Fri, 19 May 2017 22:58:19 +0200

fiona (1.7.5-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.5

 -- Johan Van de Wauw <johan@vandewauw.be>  Wed, 22 Mar 2017 11:55:09 +0100

fiona (1.7.4-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.4

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 20 Feb 2017 19:49:22 +0100

fiona (1.7.3-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.3
  * Bump copyright years

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 14 Feb 2017 20:20:50 +0100

fiona (1.7.2-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.2

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 31 Jan 2017 10:06:39 +0100
