## fiona 1.7.9

=== debian/changelog ===
fiona (1.7.9-1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:22 +0000

fiona (1.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Aug 2017 16:25:37 +0200
