=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-click-plugins,
                python-cligj,
                python3-cligj,
+               python-enum34,
                python-munch,
                python3-munch,
                python-nose,
@@ -28,7 +29,7 @@
                python-six,
                python3-six,
                python-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/fiona.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
