=== debian/changelog ===
fiona (1.7.10-1build1) bionic; urgency=medium

  * Rebuild against new gdal-abi-2-2-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 Dec 2017 22:09:05 +0100

fiona (1.7.10-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.1.1, no changes.
  * Add python3-sphinx to build dependencies.

  [ Johan Van de Wauw ]
  * New upstream version 1.7.10

 -- Johan Van de Wauw <johan@gisky.be>  Thu, 02 Nov 2017 21:39:36 +0100
