=== debian/control ===
--- 
+++ 
@@ -28,8 +28,9 @@
                python3-setuptools,
                python-six,
                python3-six,
-               python-sphinx
-Standards-Version: 4.0.0
+               python-sphinx,
+               python3-sphinx
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/fiona.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
