=== debian/changelog ===
fiona (1.7.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use filter instead of findstring to prevent partial matches.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use releases instead of tags.
  * Refresh patches.
  * Exclude test_feature from tests.
  * Update watch file to limit matches to archive path.
  * Fix incomplete-creative-commons-license issue.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Aug 2018 18:20:14 +0200

fiona (1.7.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.5, no changes.
  * Use Python 2 sphinx-build for python2 build explicitly.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jul 2018 15:19:46 +0200

fiona (1.7.11-3) unstable; urgency=medium

  * Team upload.
  * Skip tests that fail with GDAL 2.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 24 May 2018 20:54:30 +0200

fiona (1.7.11-2) unstable; urgency=medium

  * Team upload.
  * Skip test_listing tests, causes FTBFS on various architectures.
  * Drop X-Python-Version field.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 May 2018 08:36:54 +0200

fiona (1.7.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add module import tests to autopkgtest configuration.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 May 2018 20:58:47 +0200
