=== debian/control ===
--- 
+++ 
@@ -30,11 +30,10 @@
                python3-six,
                python-sphinx,
                python3-sphinx
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/fiona.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/fiona.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
+Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
-X-Python-Version: >= 2.5
 
 Package: python-fiona
 Architecture: any
@@ -97,7 +96,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
-Description: Python API for reading/writing vector geospatial data (docs) 
+Description: Python API for reading/writing vector geospatial data (docs)
  Fiona is a Python wrapper around the OGR vector data abstraction library.
  Fiona is designed to be simple and dependable. It focuses on reading
  and writing data in standard Python IO style and relies upon familiar
