=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,26 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 export PYBUILD_NAME=fiona
-export PYBUILD_AFTER_BUILD_python2 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html 
+export PYBUILD_AFTER_BUILD_python2 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' /usr/share/sphinx/scripts/python2/sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html
 export PYBUILD_TEST_NOSE=1
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 #fio_load and cli are excluded as these only work after installation
-export PYBUILD_TEST_ARGS=--exclude test_geopackage --exclude fiona --exclude test_filter_vsi --exclude cli --exclude fio_load --exclude test_fio_info --exclude test_fio_ls --exclude test_unicode
+export PYBUILD_TEST_ARGS=--exclude cli \
+                         --exclude fio_load \
+                         --exclude fiona \
+                         --exclude test_bytescollection \
+                         --exclude test_collection \
+                         --exclude test_feature \
+                         --exclude test_filter_vsi \
+                         --exclude test_fio_info \
+                         --exclude test_fio_ls \
+                         --exclude test_geopackage \
+                         --exclude test_layer \
+                         --exclude test_listing \
+                         --exclude test_profile \
+                         --exclude test_unicode \
+                         --exclude test_vfs
 
 %:
 	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild
@@ -27,7 +41,7 @@
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
-ifneq (,$(findstring $(DEB_BUILD_ARCH),"hurd-i386 kfreebsd-amd64 kfreebsd-i386 ppc64"))
+ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386 kfreebsd-amd64 kfreebsd-i386 ppc64))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
