=== debian/changelog ===
fiona (1.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Dec 2018 09:48:55 +0100

fiona (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Dec 2018 08:51:27 +0100

fiona (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Nov 2018 14:57:39 +0100

fiona (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Nov 2018 06:56:52 +0100

fiona (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Use pytest instead of nose.
  * Refresh patches.
  * Add python{,3}-{attr,boto3} to build dependencies.
  * Don't remove fiona/ogrext.pyx in clean target.
  * Update skipped tests for switch from nose to pytest.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Oct 2018 20:19:57 +0100
