=== debian/control ===
--- 
+++ 
@@ -13,6 +13,10 @@
                python3-all,
                python-all-dev,
                python3-all-dev,
+               python-attr,
+               python3-attr,
+               python-boto3,
+               python3-boto3,
                python-click-plugins,
                python3-click-plugins,
                python-cligj,
@@ -20,8 +24,6 @@
                python-enum34,
                python-munch,
                python3-munch,
-               python-nose,
-               python3-nose,
                python-pytest,
                python3-pytest,
                python-setuptools,
@@ -30,7 +32,7 @@
                python3-six,
                python-sphinx,
                python3-sphinx
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
