=== debian/rules ===
#!/usr/bin/make -f

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

export PYBUILD_NAME=fiona
export PYBUILD_AFTER_BUILD_python2 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' /usr/share/sphinx/scripts/python2/sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html
export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_ARGS=--ignore tests/test_bytescollection.py \
                         --ignore tests/test_collection.py \
                         --ignore tests/test_feature.py \
                         --ignore tests/test_filter_vsi.py \
                         --ignore tests/test_fio_bounds.py \
                         --ignore tests/test_fio_calc.py \
                         --ignore tests/test_fio_cat.py \
                         --ignore tests/test_fio_collect.py \
                         --ignore tests/test_fio_distrib.py \
                         --ignore tests/test_fio_dump.py \
                         --ignore tests/test_fio_filter.py \
                         --ignore tests/test_fio_info.py \
                         --ignore tests/test_fio_load.py \
                         --ignore tests/test_fio_ls.py \
                         --ignore tests/test_fio_rm.py \
                         --ignore tests/test_geopackage.py \
                         --ignore tests/test_layer.py \
                         --ignore tests/test_listing.py \
                         --ignore tests/test_profile.py \
                         --ignore tests/test_unicode.py \
                         --ignore tests/test_vfs.py

%:
	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild

override_dh_clean:
	dh_clean
	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp Fiona.egg-info/

override_dh_auto_test:
# Ignore test failures on problematic architectures only
ifneq (,$(filter $(DEB_BUILD_ARCH),hurd-i386 kfreebsd-amd64 kfreebsd-i386 ppc64))
	dh_auto_test || echo "Ignoring test failures"
else
	dh_auto_test
endif

override_dh_install:
	dh_install
	rm -rf debian/python-fiona/usr/bin
	rm -rf debian/python3-fiona/usr/bin

debian/fiona.1:
	help2man fiona -N -L en_US.utf8 -n "command line tools for reading/writing geospatial vector data" >debian/fiona.1
