## fiona 1.8.6

=== debian/changelog ===
fiona (1.8.6-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 19:51:35 +0200

fiona (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * Update dh_install override to use --list-missing.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 08:00:48 +0200

fiona (1.8.6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Ignore test_data_paths.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Mar 2019 06:50:58 +0100

fiona (1.8.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Refresh patches.
  * Add python{,3}-mock to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Mar 2019 08:34:02 +0100
