=== debian/control ===
--- 
+++ 
@@ -7,53 +7,23 @@
                dh-python,
                gdal-bin,
                libgdal-dev,
-               cython (>= 0.21),
                cython3 (>= 0.21),
-               python-all,
                python3-all,
-               python-all-dev,
                python3-all-dev,
-               python-attr,
                python3-attr,
-               python-boto3,
                python3-boto3,
-               python-click-plugins,
                python3-click-plugins,
-               python-cligj,
                python3-cligj,
-               python-enum34,
-               python-munch,
+               python3-mock,
                python3-munch,
-               python-pytest,
                python3-pytest,
-               python-setuptools,
                python3-setuptools,
-               python-six,
                python3-six,
-               python-sphinx,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
-
-Package: python-fiona
-Architecture: any
-Depends: ${python:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: fiona-doc
-Description: Python API for reading/writing vector geospatial data
- Fiona is a Python wrapper around the OGR vector data abstraction library.
- Fiona is designed to be simple and dependable. It focuses on reading
- and writing data in standard Python IO style and relies upon familiar
- Python types and protocols such as files, dictionaries, mappings, and
- iterators instead of classes specific to OGR. Fiona can read and write
- real-world data using multi-layered GIS formats and zipped virtual
- file systems and integrates readily with other Python GIS packages
- such as pyproj, Rtree, and Shapely.
- .
- This package provides the Python 2 API
 
 Package: python3-fiona
 Architecture: any
@@ -77,9 +47,9 @@
 Architecture: any
 Section: science
 Depends: python3-fiona (= ${binary:Version}),
+         python3-click-plugins,
          ${python3:Depends},
-         ${misc:Depends},
-         python3-click-plugins
+         ${misc:Depends}
 Suggests: fiona-doc
 Description: Command line tool for reading/writing vector geospatial data
  Fiona is a Python wrapper around the OGR vector data abstraction library.
