=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,13 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 export PYBUILD_NAME=fiona
-export PYBUILD_AFTER_BUILD_python2 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' /usr/share/sphinx/scripts/python2/sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html
+export PYBUILD_AFTER_BUILD_python3 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' /usr/share/sphinx/scripts/python3/sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 export PYBUILD_TEST_ARGS=--ignore tests/test_bytescollection.py \
                          --ignore tests/test_collection.py \
+                         --ignore tests/test_data_paths.py \
                          --ignore tests/test_feature.py \
                          --ignore tests/test_filter_vsi.py \
                          --ignore tests/test_fio_bounds.py \
@@ -38,7 +39,7 @@
                          --ignore tests/test_vfs.py
 
 %:
-	dh  $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh  $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean
@@ -53,8 +54,7 @@
 endif
 
 override_dh_install:
-	dh_install
-	rm -rf debian/python-fiona/usr/bin
+	dh_install --list-missing
 	rm -rf debian/python3-fiona/usr/bin
 
 debian/fiona.1:
