=== debian/changelog ===
fiona (1.8.13-1build3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:33 +0100

fiona (1.8.13-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:12:04 +0100

fiona (1.8.13-1build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:30:31 +0000

fiona (1.8.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Dec 2019 18:08:18 +0100

fiona (1.8.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Dec 2019 14:12:08 +0100

fiona (1.8.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Nov 2019 06:39:34 +0100

fiona (1.8.9-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Apply patch by Matthias Klose to fix FTBFS with multiple python3 versions.
    (closes: #943513)

  [ Matthias Klose ]
  * Call python{version} -m sphinx to build the documentation.
  * Build the docs in a temporary directory.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Oct 2019 19:55:22 +0200

fiona (1.8.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop gdal3.patch, fixed upstream.
  * Refresh patches.
  * Add patch to fix clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Oct 2019 06:06:34 +0200

fiona (1.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Sep 2019 07:37:43 +0200

fiona (1.8.6-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with GDAL 3.
    (closes: #939872)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2019 09:39:15 +0200
