=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/fiona
 Vcs-Git: https://salsa.debian.org/debian-gis-team/fiona.git
 Homepage: https://github.com/Toblerity/Fiona
