=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 export PYBUILD_NAME=fiona
-export PYBUILD_AFTER_BUILD_python3 = PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' /usr/share/sphinx/scripts/python3/sphinx-build -N -bhtml -D today="$(BUILD_DATE)" docs/ build/html
+export PYBUILD_AFTER_BUILD_python3 = mkdir -p doc-build && cd doc-build && PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' python{version} -m sphinx -N -bhtml -D today="$(BUILD_DATE)" ../docs/ ../build/html
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
@@ -44,6 +44,7 @@
 override_dh_clean:
 	dh_clean
 	rm -rf fiona/*.so gdal-config.txt fiona/*.c VERSION.txt fiona/*.cpp Fiona.egg-info/
+	rm -rf doc-build
 
 override_dh_auto_test:
 # Ignore test failures on problematic architectures only
